{
	"type": "record",
	"name": "ApplicationIncidentEvent",
	"namespace": "com.demo.operations",
	"doc": "Incident event occurring in an application",
	"fields": [{
			"doc": "Timestamp of the event",
			"name": "timestamp",
			"type": "long"
		},
		{
			"doc": "The application for which the event was reported",
			"name": "application",
			"type": "Application"
		},
		{
			"name": "incidentId",
			"type": "string",
			"doc": "The unique identifier of the incident"
		},
		{
			"doc": "The severity of the incident",
			"name": "severity",
			"type": "Severity"
		},
		{
			"doc": "The log message",
			"name": "message",
			"type": "string"
		}
	]
}